[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Broken gnome


gnome-panel and gnome-utils, at least, depend on at least one package that
is not in the Alpha distribution: libgtop0.


John Goerzen   Linux, Unix consulting & programming   jgoerzen@complete.org |
Developer, Debian GNU/Linux (Free powerful OS upgrade)       www.debian.org |
Visit the Air Capital Linux Users Group on the web at http://www.aclug.org

Reply to: